import { LoginButton } from "@/components/pages/home/LoginButton";
import { Comic_Neue } from "next/font/google";

const comicNeue = Comic_Neue({ subsets: ["latin"], weight: "700" });

export default function Home() {
  return (
    <main
      className={`${comicNeue.className} flex flex-col justify-center items-center gap-4 h-[100vh]`}
    >
      <h1 className="text-5xl">revolt admin panel</h1>
      <LoginButton />
    </main>
  );
}
